body {
	background-image: url(../../images/green/pattern.gif);
	background-color: #487821;
}

body.demo {
	background-image: url(../../images/green/pattern2.gif);
}

.bg-search {
	background-image: url(../../images/green/bg-search.png);
}

#container {

}

#container.demo {

}

#modification-bottom {
	background-image: url(../../images/green/modification-bottom.gif);
}

#error .error-top { /* верхняя часть окна ошибки */
	background: url("../../images/green/error-top.png") no-repeat;
}

#error .error-bottom { /* нижняя часть окна ошибки */
	background: url("../../images/green/error-bottom.png") no-repeat;
}

#error .error-back { /* фон окна ошибки */ 
	background: #fb897a url("../../images/green/error-back.png") no-repeat bottom;
}